## rust-hafas-rs 0.1.0

=== debian/changelog ===
rust-hafas-rs (0.1.0-3) unstable; urgency=medium

  * Mark tests as flaky
    This package's tests can fail in a number of various ways, as they rely on
    online data: the data itself can change in subtle ways, the server can be
    overloaded, some other communication/authentication issue might happen, all
    of those leading to autopkgtest failure. Therefore, we can't rely 100% on
    those tests and should mark them as "flaky".

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 30 Nov 2023 10:50:59 +0100

rust-hafas-rs (0.1.0-2) unstable; urgency=medium

  * Fix tests (Closes: #1056029)
    The profile tests rely on the local crate::requester::hyper module, which
    only exists when the "hyper-requester" feature is enabled. Therefore, those
    tests will fail for all single-feature runs except one. Ensure this test is
    only enabled when the required feature is.

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 29 Nov 2023 16:03:43 +0100

rust-hafas-rs (0.1.0-1) unstable; urgency=medium

  * Package hafas-rs 0.1.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 01 Nov 2023 15:49:37 +0100
