=== debian/control ===
Source: rust-hafas-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-chrono-0.4+serde-dev <!nocheck>,
 librust-chrono-tz-0.8+default-dev <!nocheck>,
 librust-geojson-0.24+default-dev <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-hyper-0.14+default-dev <!nocheck>,
 librust-hyper-rustls-0.24+default-dev <!nocheck>,
 librust-hyper-rustls-0.24+http1-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-md-5-0.10+default-dev <!nocheck>,
 librust-polyline-0.10+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-repr-0.1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hafas-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hafas-rs
X-Cargo-Crate: hafas-rs
Rules-Requires-Root: no

Package: librust-hafas-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-async-trait-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-chrono-0.4+serde-dev,
 librust-chrono-tz-0.8+default-dev,
 librust-env-logger-0.10+default-dev,
 librust-geojson-0.24+default-dev,
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hyper-0.14+default-dev,
 librust-hyper-0.14+server-dev,
 librust-hyper-rustls-0.24+default-dev,
 librust-hyper-rustls-0.24+http1-dev,
 librust-log-0.4+default-dev,
 librust-md-5-0.10+default-dev,
 librust-polyline-0.10+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-repr-0.1+default-dev,
 librust-serde-urlencoded-0.7+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1+default-dev (>= 1.32-~~),
 librust-tokio-1+macros-dev (>= 1.32-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.32-~~)
Provides:
 librust-hafas-rs+all-profiles-dev (= ${binary:Version}),
 librust-hafas-rs+anyhow-dev (= ${binary:Version}),
 librust-hafas-rs+default-dev (= ${binary:Version}),
 librust-hafas-rs+env-logger-dev (= ${binary:Version}),
 librust-hafas-rs+geojson-dev (= ${binary:Version}),
 librust-hafas-rs+hyper-dev (= ${binary:Version}),
 librust-hafas-rs+hyper-requester-dev (= ${binary:Version}),
 librust-hafas-rs+hyper-rustls-dev (= ${binary:Version}),
 librust-hafas-rs+polyline-dev (= ${binary:Version}),
 librust-hafas-rs+polylines-dev (= ${binary:Version}),
 librust-hafas-rs+rest-server-dev (= ${binary:Version}),
 librust-hafas-rs+rt-multi-thread-dev (= ${binary:Version}),
 librust-hafas-rs+serde-urlencoded-dev (= ${binary:Version}),
 librust-hafas-rs+tokio-dev (= ${binary:Version}),
 librust-hafas-rs-0-dev (= ${binary:Version}),
 librust-hafas-rs-0+all-profiles-dev (= ${binary:Version}),
 librust-hafas-rs-0+anyhow-dev (= ${binary:Version}),
 librust-hafas-rs-0+default-dev (= ${binary:Version}),
 librust-hafas-rs-0+env-logger-dev (= ${binary:Version}),
 librust-hafas-rs-0+geojson-dev (= ${binary:Version}),
 librust-hafas-rs-0+hyper-dev (= ${binary:Version}),
 librust-hafas-rs-0+hyper-requester-dev (= ${binary:Version}),
 librust-hafas-rs-0+hyper-rustls-dev (= ${binary:Version}),
 librust-hafas-rs-0+polyline-dev (= ${binary:Version}),
 librust-hafas-rs-0+polylines-dev (= ${binary:Version}),
 librust-hafas-rs-0+rest-server-dev (= ${binary:Version}),
 librust-hafas-rs-0+rt-multi-thread-dev (= ${binary:Version}),
 librust-hafas-rs-0+serde-urlencoded-dev (= ${binary:Version}),
 librust-hafas-rs-0+tokio-dev (= ${binary:Version}),
 librust-hafas-rs-0.1-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+all-profiles-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+anyhow-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+default-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+env-logger-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+geojson-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+hyper-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+hyper-requester-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+hyper-rustls-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+polyline-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+polylines-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+rest-server-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+rt-multi-thread-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+serde-urlencoded-dev (= ${binary:Version}),
 librust-hafas-rs-0.1+tokio-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+all-profiles-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+anyhow-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+default-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+env-logger-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+geojson-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+hyper-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+hyper-requester-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+hyper-rustls-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+polyline-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+polylines-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+rest-server-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+rt-multi-thread-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+serde-urlencoded-dev (= ${binary:Version}),
 librust-hafas-rs-0.1.0+tokio-dev (= ${binary:Version}),
Description: HAFAS client in Rust - Rust source code
 Source code for Debianized Rust crate "hafas-rs"
