## rust-hafas-rs 0.2.1

=== debian/changelog ===
rust-hafas-rs (0.2.1-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:10:40 +1100

rust-hafas-rs (0.2.1-1) unstable; urgency=medium

  * Package hafas-rs 0.2.1 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 04 Mar 2024 14:19:58 +0100
