=== debian/control ===
--- 
+++ 
@@ -23,7 +23,8 @@
  librust-serde-json-1+default-dev <!nocheck>,
  librust-serde-repr-0.1+default-dev <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
 Standards-Version: 4.6.1
@@ -58,9 +59,9 @@
  librust-serde-repr-0.1+default-dev,
  librust-serde-urlencoded-0.7+default-dev,
  librust-thiserror-1+default-dev,
- librust-tokio-1+default-dev (>= 1.32-~~),
- librust-tokio-1+macros-dev (>= 1.32-~~),
- librust-tokio-1+rt-multi-thread-dev (>= 1.32-~~)
+ librust-tokio-1+default-dev (>= 1.35-~~),
+ librust-tokio-1+macros-dev (>= 1.35-~~),
+ librust-tokio-1+rt-multi-thread-dev (>= 1.35-~~)
 Provides:
  librust-hafas-rs+all-profiles-dev (= ${binary:Version}),
  librust-hafas-rs+anyhow-dev (= ${binary:Version}),
@@ -91,35 +92,35 @@
  librust-hafas-rs-0+rt-multi-thread-dev (= ${binary:Version}),
  librust-hafas-rs-0+serde-urlencoded-dev (= ${binary:Version}),
  librust-hafas-rs-0+tokio-dev (= ${binary:Version}),
- librust-hafas-rs-0.1-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+all-profiles-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+anyhow-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+default-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+env-logger-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+geojson-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+hyper-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+hyper-requester-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+hyper-rustls-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+polyline-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+polylines-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+rest-server-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+rt-multi-thread-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+serde-urlencoded-dev (= ${binary:Version}),
- librust-hafas-rs-0.1+tokio-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+all-profiles-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+anyhow-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+default-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+env-logger-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+geojson-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+hyper-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+hyper-requester-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+hyper-rustls-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+polyline-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+polylines-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+rest-server-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+rt-multi-thread-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+serde-urlencoded-dev (= ${binary:Version}),
- librust-hafas-rs-0.1.0+tokio-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+all-profiles-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+anyhow-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+default-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+env-logger-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+geojson-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+hyper-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+hyper-requester-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+hyper-rustls-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+polyline-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+polylines-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+rest-server-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+rt-multi-thread-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+serde-urlencoded-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2+tokio-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+all-profiles-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+anyhow-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+default-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+env-logger-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+geojson-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+hyper-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+hyper-requester-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+hyper-rustls-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+polyline-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+polylines-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+rest-server-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+rt-multi-thread-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+serde-urlencoded-dev (= ${binary:Version}),
+ librust-hafas-rs-0.2.1+tokio-dev (= ${binary:Version}),
 Description: HAFAS client in Rust - Rust source code
  Source code for Debianized Rust crate "hafas-rs"
