## rust-hafas-rs 0.2.3

=== debian/changelog ===
rust-hafas-rs (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package hafas-rs 0.2.3 from crates.io using debcargo 2.7.8
  * Update overridden control files.
  * Update patches for new upstream and current situation in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 14 Mar 2025 00:39:52 +0000

rust-hafas-rs (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package hafas-rs 0.2.1 from crates.io using debcargo 2.7.5
  * d/{,tests/}control: refresh following debcargo's hints
  * Bump env_logger dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:19:15 +0100
