=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-hafas-rs
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-async-trait-0.1+default-dev <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-chrono-0.4+serde-dev <!nocheck>,
- librust-chrono-tz-0.8+default-dev <!nocheck>,
+ librust-chrono-tz-0.10+default-dev <!nocheck>,
  librust-geojson-0.24+default-dev <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
  librust-hyper-0.14+default-dev <!nocheck>,
@@ -23,13 +23,13 @@
  librust-serde-json-1+default-dev <!nocheck>,
  librust-serde-repr-0.1+default-dev <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hafas-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hafas-rs
+Homepage: https://gitlab.com/schmiddi-on-mobile/hafas-rs
 X-Cargo-Crate: hafas-rs
 Rules-Requires-Root: no
 
@@ -42,8 +42,8 @@
  librust-async-trait-0.1+default-dev,
  librust-chrono-0.4+default-dev,
  librust-chrono-0.4+serde-dev,
- librust-chrono-tz-0.8+default-dev,
- librust-env-logger-0.10+default-dev,
+ librust-chrono-tz-0.10+default-dev,
+ librust-env-logger-0.11+default-dev,
  librust-geojson-0.24+default-dev,
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
  librust-hyper-0.14+default-dev,
@@ -59,9 +59,9 @@
  librust-serde-repr-0.1+default-dev,
  librust-serde-urlencoded-0.7+default-dev,
  librust-thiserror-1+default-dev,
- librust-tokio-1+default-dev (>= 1.35-~~),
- librust-tokio-1+macros-dev (>= 1.35-~~),
- librust-tokio-1+rt-multi-thread-dev (>= 1.35-~~)
+ librust-tokio-1+default-dev (>= 1.37-~~),
+ librust-tokio-1+macros-dev (>= 1.37-~~),
+ librust-tokio-1+rt-multi-thread-dev (>= 1.37-~~)
 Provides:
  librust-hafas-rs+all-profiles-dev (= ${binary:Version}),
  librust-hafas-rs+anyhow-dev (= ${binary:Version}),
