=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hafas-rs 0.2.3 --all-targets --all-features
Features: test-name=rust-hafas-rs:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tokio-1+default-dev (>= 1.37-~~), librust-tokio-1+macros-dev (>= 1.37-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hafas-rs 0.2.3 --all-targets
Features: test-name=librust-hafas-rs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tokio-1+default-dev (>= 1.37-~~), librust-tokio-1+macros-dev (>= 1.37-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hafas-rs 0.2.3 --all-targets --no-default-features --features rest-server
Features: test-name=librust-hafas-rs-dev:rest-server
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-tokio-1+default-dev (>= 1.37-~~), librust-tokio-1+macros-dev (>= 1.37-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
